<?php 
 /*
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Prime Beauty Salon
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="entry-content">
		<?php 
		$prime_beauty_salon_single_page_content_setting  = prime_beauty_salon_get_option( 'prime_beauty_salon_single_page_content_setting' );
     		if ( $prime_beauty_salon_single_page_content_setting ){ ?>
				<?php the_content(); ?>
		<?php } ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'prime-beauty-salon' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->
	<?php 
		$prime_beauty_salon_single_tags_setting  = prime_beauty_salon_get_option( 'prime_beauty_salon_single_tags_setting' );
     		if ( $prime_beauty_salon_single_tags_setting ){ ?>
				<?php prime_beauty_salon_posts_tags(); ?>
	<?php } ?>
	<?php if ( get_edit_post_link() ) : ?>
		<footer class="entry-footer">
			<?php
				edit_post_link(
					sprintf(
						/* translators: %s: Name of current post */
						esc_html__( 'Edit %s', 'prime-beauty-salon' ),
						the_title( '<span class="screen-reader-text">"', '"</span>', false )
					),
					'<span class="edit-link">',
					'</span>'
				);
			?>
		</footer><!-- .entry-footer -->
	<?php endif; ?>	

	<div class="entry-meta">
		<?php prime_beauty_salon_posted_on();
		prime_beauty_salon_entry_meta(); ?>
	</div><!-- .entry-meta -->	
</article><!-- #post-## -->